Skip to main content
POST
/
openapi
/
v1
/
Customers
/
{customerNo}
/
address
Add new address to Customer.
curl --request POST \
  --url https://api.oplog.one/openapi/v1/Customers/{customerNo}/address \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
{
  "addressFirstName": "<string>",
  "addressLastName": "<string>",
  "company": "<string>",
  "addressOne": "<string>",
  "addressTwo": "<string>",
  "district": "<string>",
  "city": "<string>",
  "postalCode": "<string>",
  "country": "<string>",
  "addressPhone": "<string>",
  "taxOffice": "<string>",
  "taxNumber": "<string>"
}
'

Authorizations

Authorization
string
header
required

Headers

X-Tenant-Id
string

If you want to emulate, please enter TenantId.

Path Parameters

customerNo
integer<int32>
required

Body

addressFirstName
string
addressLastName
string
company
string
addressOne
string
addressTwo
string
district
string
city
string
postalCode
string
country
string
addressPhone
string
taxOffice
string
taxNumber
string

Response

200

Success